Subject: Re: From header

From: "Darrel Miller" <[email-masked]>
Date: Thu, 6 Dec 2012 12:33:43 -0500

Hey Nathan,

A while back I suggested including a From parameter in the "Forwarded-for"
draft to enable the use of a URI.  I didn't get any support on that
suggestion.  I'm curious if the use case that I describe here
http://lists.w3.org/Archives/Public/ietf-http-wg/2011OctDec/0031.html is
similar to yours.

Darrel